{
  "navigationBarTitleText": "",
  "usingComponents": {
    "image-swiper": "/component/imageSwiper/imageSwiper",
    "person-center": "/component/personCenter/personCenter",
    "pic-nav": "/component/picNav/picNav",
    "bottom": "/component/bottom/bottom",
    "authorization-modal": "/component/authorization-modal/authorization-modal"
  }
}